Subject: [Dime] counters in Diameter accounting

From: "Poscic, Kristian (Kristian)" <[email-masked]>
Date: Mon, 21 Oct 2013 18:31:12 +0000

Maybe I'm missing something but it seems like RFC 6733 does not define AVPs used to convey counter information (for volume accounting) to the accounting server.
Does this mean that one can adopt for Diameter accounting application: :

-          Acct-input/output-octets from RFC 2866 (Rad standard acct attributes)?

-          Or cc-input/output/total-octets from RFC 4006?

-          Or custom defined counters?
Thanks,
Kris

---

From: Jouni Korhonen <[email-masked]>
Date: Tue, 22 Oct 2013 20:48:37 +0300

Hi

You can reuse RADIUS attributes as such with Diameter. See RFC6733 Section 4.1.

- Jouni

On Oct 21, 2013, at 9:31 PM, "Poscic, Kristian (Kristian)" <[email-masked]> wrote:

> Maybe I’m missing something but it seems like RFC 6733 does not define AVPs used to convey counter information (for volume accounting) to the accounting server.
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dime

---

From: "Satyanarayana Danda (sdanda)" <[email-masked]>
Date: Mon, 28 Oct 2013 06:04:21 +0000

I feel, there is a little bit confusion on the Base protocol mentioning about accounting and NASREQ talks about Radius like AAA services including accounting.
Since base accounting counters to be used are of RFC 2866, does it make sense to mention these as part of NASREQ (RFC 4005) application or Base protocol itself?

Thanks
Satya

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Jouni Korhonen
Sent: Tuesday, October 22, 2013 11:19 PM
To: Poscic, Kristian (Kristian)
Cc: [email-masked]
Subject: Re: [Dime] counters in Diameter accounting

Hi

- Jouni